Subject: [mpls-tp] Referencing MPLS-TP RFCs from the ITU-T Recommendations

From: Adrian Farrel <[email-masked]>
Date: Tue, 29 Sep 2009 17:34:01 +0100

Hi,

The TSB (secretariat) of the ITU-T today updated the rules for normative 
references of IETF RFCs from ITU-T Recommendations.

Please see http://www.itu.int/ITU-T/tsb-director/sdo/index.html

The bottom line is that we can now publish MPLS-TP work as Informational if 
appropriate, and this can be referenced so long as we go through IETF last 
call to get IETF consensus.

I propose that we will continue with the requirements documents that are 
currently in IETF last call on the standards track (because changing them 
now would only add to the time to delivery), but all further documents 
coming forward will be treated in the normal IETF way (with the potential 
addition of an IETF last call for Information I-Ds).

Adrian